-h  --help  Print help info
-v  --version   View version info
-m  --mode  Select operation mode
    img_recove  Repairing local image libraries using a backup of the image bed
    normal      Normal mode
        --config    use specified configuration
    refresh     Refresh (if a copy of the generated md file has been updated, the md copy file will be regenerated)
        --config    use specified configuration
    backup_config   backup system config
        --name  Specify the name of the new backup file, not required, if not specified, it will be generated automatically
    relative_img    Modify the image in the MD file that uses an absolute path to a relative path
-i  --img_service Selecting an image bed service provider, For more descriptions of the image bed service see https://github.com/icexmoon/markdown-img
    smms    sm.ms image bed, default image bed service, good stability, average access speed.
    ali     Ali bed (meet line), fast access (non-normal provision of services, stability is not guaranteed).
    rruu    RuYu image bed.
    vimcn   Vim-CN image bed with slow access speed.
    yujian  Meet image bed.
    qcloud  Tencent Cloud Object Storage (required to provide necessary connection information)
    qiniu   Qiniu Cloud (required to provide necessary connection information)
    upyun   UPYun Cloud (required to provide necessary connection information)
    fz      fengzhen image bed (required to provide necessary connection information)
    bilibili,sougou,huluxia,catbox,360,postimages,ai58,gtimg,bkimg,muke
-c  --change_token Replace the image bed access token.
    this    current image bed.
    rruu    RuYu image bed.
    smms    sm.ms image bed.
    yujian  Meet image bed.
    qcloud  Tencent Cloud Object Storage
        Support Sub-Options
        --des_dir Update only the storage directory on Tencent Cloudoss
    qiniu   Qiniu Cloud Object Storage
-s  --scan Scan images in the current directory and generate a webbed index
-u  --url_encode Whether to use URL ENCODE to encode the image url
    none No use
    only_space Use only for spaces
    standard Encoding of all non-ASCII characters
-l  --language Working Language
    en  English
    cn  中文
--compress
    input some iamge compress config
--debug whether start debug mode
    on  start
    off`close
-e --engine toggles the image compression engine
    GIL         uses the gillow package for local compression, lossy compression, default compression engine
    tinyPNG     uses tinyPNG.com service for online compression, lossless compression, requires registration for access token, free users can make up to 500 calls per month
    none        Without compression, the effect is the same as the switch in the compression settings, but more convenient
--config    use specified configuration
--list_config   lists the saved configurations
--change_config replaces the current configuration with the specified configuration